Sign in to follow this  
Mike Berger

Cannot install voxatc

Recommended Posts

I cannot install voxatc to try the demo. It says that FSX SP2 is required even though I have SP2 - sort of...

 

I have SP2 installed, but I had to do it via "msiexec /a" and some file copying. SP2 refused to install normally - but it works. I have other add-ons, like the ifly-737 that require SP2 and they work. Everything from SP2 is there, including simconnect.

 

Is there something simple that the voxatc install checks for in order to detect SP2?

Is there a registry entry that I can add or a file I can edit to get past the SP2 check?

 

I am running windows-7 enterprise 64-bit.

 

thanks,

Mike

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this